
Katello - Bug #6350

Two success messages in sequence in the ui cause '[ngRepeat:dupes] Duplicates in a repeater are

not allowed. Use 'track by' expression to specify unique keys. Repeater: alert in alerts[type],

Duplicate key: string:Successfully Scheduled Auto-attach.`

06/24/2014 08:15 AM - Ivan Necas

Status: Duplicate   

Priority: Normal   

Assignee: Ivan Necas   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1112208 Red Hat JIRA:  

Pull request:    

Description

1. Perform two host bulk actions in a row, that emit the same success message

2. watch the browser console for the error

Related issues:

Is duplicate of Katello - Bug #5948: Duplicates in a repeater are not allowed... Closed 05/27/2014

History

#1 - 06/25/2014 03:02 PM - Ivan Necas

- Status changed from Assigned to Ready For Testing

Fixed as part of https://github.com/Katello/katello/pull/4344

#2 - 06/27/2014 02:24 PM - Eric Helms

- Category set to Web UI

- Target version changed from 45 to 48

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 07/07/2014 07:10 AM - Eric Helms

- Target version changed from 48 to 49

#4 - 07/09/2014 01:47 PM - Walden Raines

- Bugzilla link set to 1112208

#5 - 07/25/2014 05:53 PM - Eric Helms

- Is duplicate of Bug #5948: Duplicates in a repeater are not allowed while creating chained lifecycle environments added

#6 - 07/25/2014 06:26 PM - Eric Helms

- Status changed from Ready For Testing to Duplicate

#7 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13

#8 - 03/21/2015 11:03 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#9 - 07/08/2016 11:20 AM - Eric Helms
https://github.com/Katello/katello/pull/4344


- translation missing: en.field_release set to 166
